*, *:before, *:after {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}

.nav-bar{
    position: fixed;
    z-index: 50;
    /* background: #06001C; */
    background: linear-gradient(0deg, rgb(15, 5, 34) 0%, rgba(16,7,34,1) 100%);
    height: 60px;
    width: 100vw;
    display: flex;
    justify-content: space-around;
    align-items: center ;
    border-bottom: 2px solid #9B3709;
    /* box-shadow: 50px 0 10px rgba(0, 0, 0, .6); */
    top: 0px;
}

.logo a{
    display: flex;
    text-decoration: none;
    
    color: #dbd1ab;
    align-items: center;
}
.logo{
    height: 40px;
    width: auto;
    padding: 4px;
    color: #dbd1ab;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-family: Amazinga;
    font-size: 23px;
}

.nav-bar .container-menu-redes a {
    font-family: Amazinga;
    font-weight: 900;
}

.logo a img{
    padding-left: 5px;
    height: 35px;
}

.logo:hover{
    transition: 0.5s;
    margin-left: 18px;
    border-radius: 4px;
    transform: scale(1.2);
    background-color: #9B3709;
    cursor: pointer;
}

.menu-items li a {
    text-decoration: none;
    font-size: 14px;
    display: block;
    color: #dbd1ab;
    text-transform: uppercase;
    padding: 5px 7px;
}

.menu-items{
    display: flex;
    flex-direction: row;
    list-style: none;
    margin-right: px;
    align-items: center;

}

.container-menu-redes{
    display: flex;
}

.menu-items li{
    border-radius: 3px;
    margin: 0px 5px;
    transform: scale(1);
    transition: transform 0.5s;
}

.menu-items li:hover{
    transform: scale(1.2);
    background-color: #9B3709;
    cursor: pointer;
}

.redes-sociales{
    font-size: 25px;
    cursor: pointer;
}

.redes-sociales a{
    padding: 5px 8px;
    color: #dbd1ab;

}

.redes-sociales a i{
    transition: .3s;
    transform: scale(1);
}

.redes-sociales a i:hover{
    transform: scale(1.2);
}

.btn-menu{
    margin-right: 20px;
    font-size: 25px;
    color: #dbd1ab;
    cursor: pointer;
    display: none;
}

ul.show{
    top: 40px;
    left: 0px;
}

#btn-icon{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
}

@media screen and (max-width: 314px){
    
    .text-slud{
        display: none;
    }
}

@media screen and (max-width: 1060px){
    .logo a{
        font-size: 20px;
    }

    .menu-items li a{
        font-size: 14px;
    }
}

@media screen and (max-width: 952px){
    .logo a{
        font-size: 20px;
    }

    .menu-items li a{
        font-size: 12px;
    }
}

@media screen and (max-width: 550px){
    .logo a{
        font-size: 10px;
    }

    .menu-items li a{
        font-size: 12px;
    }
    
}

@media screen and (max-width: 858px){
    .nav-bar{
        height: 40px;
    }
    .btn-menu{
        padding: 4px;
        border-radius: 50%;
        display: inline-flex;
        transform: scale(1);
        transition: transform 0.5s;
    }

    .btn-menu:hover{
        transform: scale(1.2);
        background: #68573b;
    }
    .menu-items{
        position: fixed;
        width: 100%;
        height: 100%;
        background: rgba(16,7,34,0.9);
        top: -120vh; /* bug al sacar el menu de la pantalla toca mirar...*/
        left: 0px;
        text-align: center;
        transition: all .4s;
        flex-direction: column;
    }
    .menu-items li{
        line-height: 30px;
    }

    .menu-items li:hover{
        background: none;
    }

    .menu-items li a{
        font-size: 20px;
        color: #dbd1ab;
        font-weight: bold;
        border-bottom: 1px solid #68573b;
        
    }
    .menu-items li a:hover{
        color: #68573b;
        background:  rgba(219,209,171,0.9);
        border-radius: 3px;
    }

}

@media screen and (max-width: 858px) and (orientation: landscape){
    .menu-items li{
        margin: 5px 0 0 0;
    }
    .menu-items{
        overflow: scroll;
        height: calc(100% - 40px);
    }
}

